Usefull Rated 4 out of 5 stars

I'm using this plugin for about a week now, no problems seen so far. Compatible with Selenium IDE 1.10.0 and Firefox 18.